@charset "utf-8";
/* CSS Document */


#myMsg {
	height:16em;

	overflow:hidden;
	border:#0F0	1px solid;
	}
#myMsg p{
	font-weight:bold;
	font-size:1.1em;
	padding-bottom:1.75em;

	}	
	
.slider{
	display:block;
	text-align:center;
	-webkit-animation: myanimation 12s linear infinite alternate ;
	-moz-animation: myanimation 12s linear infinite alternate ;
	animation: myanimation 12s linear infinite alternate ;}

@-webkit-keyframes	myanimation{
	0% {-webkit-transform: translateY(0px);}
	100% {-webkit-transform: translateY(-550px);}
	}

@-moz-keyframes	myanimation{
	0% {-moz-transform: translateY(0px);}
	100% {-moz-transform: translateY(-550px);}
	}

@keyframes	myanimation{
	0% {transform: translateY(0px);}
	100% {transform: translateY(-550px);}
	}
	
